Skocz do zawartości
Drogi Gościu. Nie jesteś zalogowany, bądź zarejestrowany na naszym forum, ale pomimo tego możesz tworzyć wątki i odpowiadać w tematach, z tym że wszystkie Twoje wiadomości będą musiały zostać ręcznie zatwierdzone przez Administratora. Z tego powodu zachęcamy Cię do założenia konta (bądź zalogowania), aby uniknąć tych ograniczeń.

Błąd w wejściu na serwer


kivvo85

Rekomendowane odpowiedzi

Nick na serwerze: kivvo85
Miejsce występowania błędu: Serwer MC
Opis problemu: Witam, nie mogę wejść na serwer minecraft, nie jest to raczej mój błąd ponieważ sprawdzałem i na inne serwery mogę wejść bez problemu, nie mogę nawet się zalogować bo od razu połączenie jest zrywane, proszę o rozpatrzenie wniosku.
Dodatkowe SS'y:

błąd.PNG

Odnośnik do komentarza
Udostępnij na innych stronach

Mod Forum

Cześć. Mógłbyś nam napisać z jakiego launchera korzystasz oraz z wersji na jakiej wchodzisz na serwer? 

Odnośnik do komentarza
Udostępnij na innych stronach

16 minut temu, QamilWorkout napisał:

Cześć. Mógłbyś nam napisać z jakiego launchera korzystasz oraz z wersji na jakiej wchodzisz na serwer? 

Tak, korzystam z TLauncher i z wersji 1.16.5 wchodzę.

Odnośnik do komentarza
Udostępnij na innych stronach

W dniu 1.07.2024 o 16:31, QamilWorkout napisał:

Zmień sobie wersję launchera na 1.20 - 1.20.1 - 1.20.4. Po zmianie na te wersje powinno już wszystko działać 

 

Kurde. Czyli serwer działa tylko na 1.20 i to „na cud”!? No to są jakieś jaja. 

Lubię Nonsę, a Ty?

 

 

nonsa.jpg

Odnośnik do komentarza
Udostępnij na innych stronach

Mod Forum

Nie tylko, ale to jest najbardziej optymalna wersji do wejścia. Chociażby to że jest wiśniowe drewno na 1.20

Odnośnik do komentarza
Udostępnij na innych stronach

Mod Forum
W dniu 3.07.2024 o 16:46, Lepper_ napisał:

Kurde. Czyli serwer działa tylko na 1.20 i to „na cud”!? No to są jakieś jaja. 

Źle zrozumiałeś. Chodzi o to, że spora część zawartości została dodana z biegiem czasu do minecrafta. Co prawda, starsze wersje mają zamienne grafiki na chociażby drewno wiśniowe czy też wardena, to nie zawsze starsza wersja jest kompatybilna z teraźniejszą wersją. Dlatego wersja 1.20 i w górę to wersja optymalna, ponieważ jest jej najbliżej do aktualnej zawartości na serwerze. 

Odnośnik do komentarza
Udostępnij na innych stronach

W dniu 4.07.2024 o 23:02, annaisforgotten napisał:

Źle zrozumiałeś. Chodzi o to, że spora część zawartości została dodana z biegiem czasu do minecrafta. Co prawda, starsze wersje mają zamienne grafiki na chociażby drewno wiśniowe czy też wardena, to nie zawsze starsza wersja jest kompatybilna z teraźniejszą wersją. Dlatego wersja 1.20 i w górę to wersja optymalna, ponieważ jest jej najbliżej do aktualnej zawartości na serwerze. 

Zdaję sobie sprawę z nowej zawartości, aczkolwiek komputer(ów) najmocniejszych nie mam. Jeżeli chodzi o nowsze od 1.12.2 wersje, działa mi maksimum 1.14, i to w obu przypadkach. Zresztą, w pewnych granicach można robić serwery nawet w zakresie od 1.8 do 1.20 i nikomu to nie przeszkadza, kompatybilność jest, a jak nie ma, to i tak jest.

Lubię Nonsę, a Ty?

 

 

nonsa.jpg

Odnośnik do komentarza
Udostępnij na innych stronach

  • Opiekun Forum
Opiekun

zgloszenie_odrzucone.png

.·͙*̩̩͙˚̩̥̩̥*̩̩̥͙ .·:*¨༺ ༻¨*:·.*̩̩̥͙˚̩̥̩̥*̩̩͙‧͙ . 

image.png

.·͙*̩̩͙˚̩̥̩̥*̩̩̥͙ .·:*¨༺ ༻¨*:·.*̩̩̥͙˚̩̥̩̥*̩̩͙‧͙ . 

 

Odnośnik do komentarza
Udostępnij na innych stronach

Gość
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.
  • Ostatnio przeglądający   0 użytkowników

    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...